 .u-section-1 {
  background-position: 0% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 698px;
}

.u-section-1 .u-group-1 {
  width: 501px;
  min-height: 440px;
  background-image: none;
  margin: 258px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  margin: 32px auto 0 0;
  padding: 12px 54px 14px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 74.06% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-1 .u-group-1 {
    width: 400px;
    min-height: 424px;
    margin-bottom: 36px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 69.42% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-1 .u-group-1 {
    min-height: 500px;
    margin-top: 217px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 2px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 32px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 26px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 85.68% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-1 .u-group-1 {
    min-height: 537px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 10px;
  }
} .u-section-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 348px;
}

.u-section-2 .u-group-1 {
  width: 1039px;
  min-height: 328px;
  height: auto;
  margin: 0 auto 20px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 53px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 4.5rem;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-group-1 {
    width: 838px;
    margin-bottom: 60px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    font-size: 8rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-2 .u-group-1 {
    width: 682px;
    min-height: 506px;
    margin-top: 35px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-2 .u-group-1 {
    min-height: 429px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 6rem;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-group-1 {
    min-height: 290px;
    margin-top: 0;
    margin-bottom: 45px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3.75rem;
    margin-top: 20px;
    margin-bottom: -26px;
  }
} .u-section-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 557px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 900px;
  margin: -102px auto 0 120px;
}

.u-section-3 .u-image-1 {
  min-height: 568px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 17px 20px 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 285px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 40px;
}

.u-section-3 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 285px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 40px;
}

.u-section-3 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 742px;
    margin-left: 99px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 798px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -52px;
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 804px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 389px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1338px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 636px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 285px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 320px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-3 .u-image-1 {
    background-position: 56.09% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 470px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 16px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 438px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 8px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-left: 8px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-left: 8px;
    margin-right: 8px;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 798px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 56px auto 20px;
}

.u-section-4 .u-image-1 {
  min-height: 389px;
  background-position: 0% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 389px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 389px;
  background-position: 79.27% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 389px;
  background-position: 91.45% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 353px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  letter-spacing: 4px;
  text-transform: uppercase;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 3.75rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 353px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2));
  background-image: none;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 321px;
  }

  .u-section-4 .u-image-2 {
    min-height: 321px;
  }

  .u-section-4 .u-image-3 {
    min-height: 321px;
  }

  .u-section-4 .u-image-4 {
    min-height: 321px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 380px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 380px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 864px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 492px;
  }

  .u-section-4 .u-image-2 {
    min-height: 492px;
  }

  .u-section-4 .u-image-3 {
    min-height: 492px;
  }

  .u-section-4 .u-image-4 {
    min-height: 492px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 480px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1214px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 41px;
  }

  .u-section-4 .u-image-1 {
    min-height: 738px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 738px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 738px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 738px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 208px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 227px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 0 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1114px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 44px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 465px;
  }

  .u-section-4 .u-image-2 {
    min-height: 465px;
  }

  .u-section-4 .u-image-3 {
    min-height: 465px;
  }

  .u-section-4 .u-image-4 {
    min-height: 426px;
    background-position: 94.54% 50%;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 365px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2));
  }
} .u-section-5 {
  background-position: 0% 45.56%;
  background-size: 125%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-sheet-1 {
  min-height: 643px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  text-transform: uppercase;
  margin: 60px 583px 0 0;
}

.u-section-5 .u-icon-1 {
  height: 150px;
  width: 150px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.6;
  font-size: 1.5rem;
  font-weight: 300;
  margin: -90px 570px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 738px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-weight: 700;
  margin: 30px auto 60px 0;
  padding: 10px 99px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 383px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 370px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 538px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 163px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 150px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 318px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 28.32% 42.44%;
    background-size: auto 125%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: -60px;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 138px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 64.99% 32.38%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-text-2 {
    margin-top: -62px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 36px;
    margin-right: 0;
    margin-bottom: 54px;
    padding-left: 72px;
    padding-right: 72px;
  }
} .u-section-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-sheet-1 {
  min-height: 634px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 584px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  letter-spacing: 12px;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 1.25rem;
  margin: 0 322px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 4.5rem;
  margin: 23px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-6 .u-text-3 {
  letter-spacing: 0px;
  line-height: 1.8;
  text-transform: none;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 369px;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-4 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0 209px 0 0;
}

.u-section-6 .u-text-5 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 4px 0 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  font-size: 1.125rem;
  margin-right: 0;
  margin-top: 20px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 369px;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px;
}

.u-section-6 .u-text-7 {
  font-weight: 900;
  font-size: 3rem;
  margin: 0 209px 0 0;
}

.u-section-6 .u-text-8 {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 20px 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 40px;
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 222px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 177px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 304px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 159px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 304px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 159px;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-6 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 107px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 115px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 115px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1077px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 82px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1419px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 133px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
} .u-section-7 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 506px;
  background-image: none;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 389px;
  object-position: 71.85% 50%;
  background-position: 71.85% 50%;
  width: 319px;
  margin: 0 auto;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-7 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  font-size: 3rem;
  margin-top: 27px;
  text-transform: uppercase;
  font-weight: 700;
}

.u-section-7 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1.5rem;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 505px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-text-3 {
  font-size: 4.5rem;
  line-height: 1;
  font-weight: 700;
  text-transform: uppercase;
  margin: 103px 0 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 628px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 47px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-7 .u-image-1 {
    height: 309px;
    width: 253px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 622px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-7 .u-image-1 {
    height: 342px;
    width: 209px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 582px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 145px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 42px;
    margin-right: 109px;
    margin-left: -128px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 784px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 48px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-7 .u-image-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 316px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-right: 10px;
    margin-left: 37px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 1305px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -717px;
    margin-right: 355px;
    margin-left: 156px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 853px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 5px;
    margin-bottom: 35px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 279px;
  }

  .u-section-7 .u-image-1 {
    height: 279px;
    margin-top: -5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 370px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 51px;
    margin-right: 107px;
    margin-left: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 39px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 822px;
  }

  .u-section-7 .u-text-3 {
    font-size: 3.75rem;
    margin-top: -619px;
    margin-right: 92px;
    margin-left: 147px;
  }
} .u-section-8 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 336px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 336px;
  background-position: 0% 61.68%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 277px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 277px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 212px;
  }

  .u-section-8 .u-image-1 {
    min-height: 212px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 143px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: -16px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 159px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 221px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 221px;
    background-position: 21.43% 78.5%;
    background-size: 115%;
  }
} .u-section-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-9 .u-sheet-1 {
  min-height: 734px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: 55px 0 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  margin: 8px auto 0;
}

.u-section-9 .u-layout-wrap-1 {
  margin: 32px auto 46px 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 637px;
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: 0 4px;
}

.u-section-9 .u-text-4 {
  font-size: 3.75rem;
  width: 178px;
  margin: 8px auto 0;
}

.u-section-9 .u-text-5 {
  width: 156px;
  margin: 8px auto 0;
}

.u-section-9 .u-icon-1 {
  height: 83px;
  width: 83px;
  margin: 10px auto 0 78px;
}

.u-section-9 .u-text-6 {
  line-height: 2;
  margin: 17px 17px 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 144px auto 0;
  padding: 10px 36px 10px 34px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 609px;
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  margin: 36px 2px 0;
}

.u-section-9 .u-text-8 {
  font-size: 3.75rem;
  margin: 8px auto 0 34px;
}

.u-section-9 .u-text-9 {
  width: 152px;
  margin: 8px auto 0;
}

.u-section-9 .u-icon-2 {
  height: 83px;
  width: 83px;
  margin: 10px auto 0 77px;
}

.u-section-9 .u-text-10 {
  line-height: 2;
  margin: 17px 17px 0;
}

.u-section-9 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 16px auto 0;
  padding: 10px 36px 10px 34px;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 519px;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-11 {
  font-size: 1.875rem;
  margin: 0 107px 0 0;
}

.u-section-9 .u-text-12 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px 149px 0 0;
}

.u-section-9 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-9 .u-text-13 {
  font-size: 1.875rem;
  margin: 20px 121px 0 0;
}

.u-section-9 .u-text-14 {
  font-weight: 600;
  font-size: 1.125rem;
  line-height: 2;
  margin: 20px 96px 0 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 28px;
    margin-left: 15px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 62px;
  }

  .u-section-9 .u-text-6 {
    width: auto;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 116px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 623px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    margin-left: auto;
  }

  .u-section-9 .u-text-9 {
    width: 164px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-9 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 526px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-text-11 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-9 .u-text-12 {
    margin-right: 76px;
    margin-left: 20px;
  }

  .u-section-9 .u-line-1 {
    transform-origin: left center 0px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-13 {
    width: auto;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-9 .u-text-14 {
    width: auto;
    margin-right: 107px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 985px;
  }

  .u-section-9 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 712px;
    margin-right: 0;
    margin-bottom: 60px;
    margin-left: auto;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 656px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-3 {
    margin-top: 15px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-text-4 {
    font-size: 3rem;
    margin-top: 16px;
    margin-right: 12px;
    margin-left: 16px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 14px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-9 .u-text-6 {
    margin-top: 30px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 149px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 656px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-9 .u-text-7 {
    width: auto;
    margin-top: 15px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-9 .u-text-8 {
    font-size: 3rem;
    margin-top: 16px;
  }

  .u-section-9 .u-text-9 {
    width: 141px;
    margin-top: 14px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 25px;
  }

  .u-section-9 .u-text-10 {
    margin-top: 30px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 656px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-9 .u-text-11 {
    font-size: 1.5rem;
    margin-top: 30px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-9 .u-text-12 {
    font-size: 1rem;
    width: auto;
    margin-right: 15px;
    margin-left: 1px;
  }

  .u-section-9 .u-line-1 {
    transform-origin: left center;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-text-13 {
    font-size: 1.5rem;
    margin-top: 21px;
    margin-right: 33px;
    margin-left: 1px;
  }

  .u-section-9 .u-text-14 {
    font-size: 1rem;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1813px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 535px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-9 .u-text-4 {
    width: 149px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-9 .u-icon-1 {
    margin-left: 201px;
  }

  .u-section-9 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 20px;
    margin-left: 172px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 680px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 40px;
  }

  .u-section-9 .u-text-9 {
    width: 104px;
  }

  .u-section-9 .u-text-10 {
    width: 175px;
    margin-top: 35px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-btn-2 {
    margin-left: 174px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-text-12 {
    font-size: 1.125rem;
  }

  .u-section-9 .u-text-13 {
    margin-right: 164px;
    height: 36px;
  }

  .u-section-9 .u-text-14 {
    margin-right: 217px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2051px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 38px;
    margin-bottom: 60px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 550px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-3 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-9 .u-text-4 {
    font-size: 3.75rem;
    width: auto;
    margin-top: 10px;
    margin-right: 70px;
    margin-left: 62px;
  }

  .u-section-9 .u-text-5 {
    margin-top: 11px;
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-9 .u-icon-1 {
    margin-top: 27px;
    margin-left: 116px;
  }

  .u-section-9 .u-text-6 {
    margin-right: 8px;
    margin-left: 0;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 88px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 672px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-9 .u-text-7 {
    margin-top: 49px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-9 .u-text-8 {
    font-size: 3.75rem;
    margin-top: 10px;
    margin-left: 80px;
  }

  .u-section-9 .u-text-9 {
    width: 145px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 20px;
    margin-left: 120px;
  }

  .u-section-9 .u-text-10 {
    width: auto;
    margin-right: 68px;
    margin-left: 82px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 20px;
    margin-right: 78px;
    margin-left: auto;
  }

  .u-section-9 .u-text-11 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-9 .u-text-13 {
    margin-right: 86px;
    margin-left: 10px;
  }

  .u-section-9 .u-text-14 {
    font-size: 1.125rem;
    height: 216px;
    margin: 49px 27px -131px 10px;
  }
}